UPDATE! The community will be go into read-only on April 19, 8am Pacific in preparation for migration on April 21. Read more.
UPDATE! The community will be go into read-only on April 19, 8am Pacific in preparation for migration on April 21.Read more.

Load Runner and SIS integration

Idea ID 2852986

Load Runner and SIS integration

Hi team,

For latest SIS version 11.93(2020.10), web script monitor supports LoadRunner2020 SP2.

https://docs.microfocus.com/itom/SiteScope:2020.10/WebScriptMonitor

And according to LR team, the following information is confirmed.

LoadRunner2020 SP2: Chromium Edge Version 83.0.478.45 (Official build) (64-bit)

LoadRunner2020 SP3: Chromium Edge Version 85.0.564.44 (Official build) (64-bit)

And for the customer, their application can only work on Chromium Edge 85 and later.

So could you please consider to make SiteScope web script monitor supports LoadRunner2020 SP3?

7 Comments
Commander
Commander

Our end users also have a requirement to monitor the web for systems that only support browsers higher than Chromium Edge 85, and would like to see LoadRunner 2020 SP3 supported in SiteScope's web script monitor.

Micro Focus Expert
Micro Focus Expert
Status changed to: Needs Clarification

Hello,

Can you please clarify what is the ask from the LoadRunner side?

Regards,
Gil

Micro Focus Expert
Micro Focus Expert

@FeWang - I believe you need to take this with the SiteScope team. They decide which version(s) they support of VuGen & Load Generator when using Web Script Monitor

Micro Focus Expert
Micro Focus Expert

Hi LR team,

   I am from SIS team. After confirmed with SIS R&D, they confirmed that the supportability of LoadRunner and SIS should be decided and tested by LR team. Since SIS web script monitor will actually use Load Generator to run scripts. So could you please kindly consider LoadRunner 2020 SP3 supported in SiteScope's web script monitor?

Micro Focus Expert
Micro Focus Expert

@liuliu , @FeWang :

Hi, is it a document issue, or you witness it's not actually supported at runtime? Please clarify.

Micro Focus Contributor
Micro Focus Contributor

@Tedy Yu 

Hi,

The problem is that the user needs use SIS and LR integration, and needs to run script with Chrome Chromium Edge 85 and later.

But the newest SIS version 11.93(2020.10) only supports to integrate with LR 2020.02, and LR 2020.02 only supports Chromium Edge Version 83.

So could you please consider to make SiteScope web script monitor supports LoadRunner2020 SP3?

Micro Focus Expert
Micro Focus Expert

@FeWang , Have you tried installing LR 2020 SP3 on sitescope server to fulfil the Chrome Edge version needs? Load generator usually works backward compatibly. If it doesn't work, what's the error?

And don't trust the doc as always.

The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.